Example PHP project
===================

The purpose of this repository is to show how to use GitLab to do
continuous integration with a PHP project.

In order to run this project just fork it on gitlab.com.
Every push will then trigger a new build on GitLab.

Source
------
This project was taken from: https://github.com/travis-ci-examples/php.
